Get your contact email
import requests
url = "https://platform.ankra.app/org/account/contact-email"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/org/account/contact-email', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/org/account/contact-email \
--header 'Authorization: Bearer <token>'{
"contact_email": "<string>",
"contact_email_verified_at": "2023-11-07T05:31:56Z",
"pending_contact_email": "<string>",
"pending_expires_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Account
Get your contact email
The address Ankra sends alerts and invoices to when it differs from the one you sign in with, when it was confirmed, and any address waiting for its code.
GET
/
org
/
account
/
contact-email
Get your contact email
import requests
url = "https://platform.ankra.app/org/account/contact-email"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/org/account/contact-email', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/org/account/contact-email \
--header 'Authorization: Bearer <token>'{
"contact_email": "<string>",
"contact_email_verified_at": "2023-11-07T05:31:56Z",
"pending_contact_email": "<string>",
"pending_expires_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.